body {
  background-color: #ffffff;
  padding: 0;
  margin: 0;
  width: 100%;
  font-family: "Open Sans", "Helvetica Neue", Segoe UI, Helvetica, Arial,
    sans-serif;
  font-weight: normal;
  line-height: 1.8;
  font-size: 12pt;
}

input {
  margin: 0;
  padding: 0;
  vertical-align: middle;
}

form {
  clear: both;
  display: inline;
}

table {
  text-align: left;
}

td,
p,
div {
  color: #333;
}

img {
  border: 0;
  vertical-align: middle;
}

a {
  color: #1485e4;
  text-decoration: none;
}

a:hover {
  color: #0d5ab8;
  text-decoration: underline;
}

h1 {
  font-size: 27pt;
  margin: 0;
  color: #074189;
  clear: both;
  display: inline;
}

h1.xt,
h2.xt {
  font-size: 36pt;
  font-weight: 600;
}

h2 {
  font-size: 25pt;
  margin: 0;
  color: #333;
  clear: both;
  display: inline;
  line-height: 1;
}

h3 {
  font-size: 14pt;
  margin: 0;
  color: #333;
  clear: both;
  display: inline;
}

h4 {
  font-size: 12pt;
  margin: 0;
  color: #333;
  clear: both;
  display: inline;
}

hr {
  color: #c8c8c8;
  height: 1px;
}

ul,
ol {
  margin: 10px;
  margin-top: 4px;
  padding-left: 0;
}

li {
  margin-left: 11px;
}

.f_left {
  float: left;
}

.f_right {
  float: right;
}

.clear_div {
  clear: both;
  height: 0;
}

.clear_div_grid {
  clear: both;
  height: 0;
  display: none;
}



.border_radius {
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}

.validation_error {
  color: #b22433;
  font-weight: bold;
  line-height: 18px;
}

div.section {
  margin: 0;
}

div.section.white {
  margin: 0;
  background-color: #fff;
}

div.section.gray {
  margin: 0;
  background-color: #f9f9f9;
}

div.section.lblue {
  margin: 0;
  background-color: #378ffb;
}

div#content.std div.section.lblue .wrap {
  text-align: center;
  padding: 36px 0;
}

div.section.grdblue {
  background: #0081b8;
  background: -moz-linear-gradient(-45deg, #0081b8 1%, #335f8e 100%);
  background: -webkit-linear-gradient(-45deg, #0081b8 1%, #335f8e 100%);
  background: linear-gradient(135deg, #0081b8 1%, #335f8e 100%);
}

div#content.std div.section.grdblue div,
div#content.std div.section.grdblue h2 {
  color: #fff;
}

div.section .wrap,
header .wrap {
  margin: 0 auto;
  width: 1200px;
  text-align: center;
}

div.section .content,
header .content {
  text-align: left;
}

div#content.std div.section.white,
div#content.std div.section.gray {
  min-height: 550px;
}

div#content.std div.section .wrap {
  text-align: left;
  padding: 72px 0 0 0;
}





.trial_bg .text em {
  margin: 0 28px;
  display: inline-block;
}

.rr_blue_btn {
  background-color: transparent;
  font-size: 13pt;
  font-weight: 600;
  color: #1485e4;
  border: 2px solid #1485e4;
  padding: 0 10px;
  margin: 7px 4px;
  cursor: pointer;
  line-height: 32px;
  display: inline-block;
}

.rr_blue_btn:hover {
  color: #fff;
  background-color: #1485e4;
}

.yellow_btn.std {
  font-size: 16pt;
  font-weight: bold;
  padding: 0 18px;
  line-height: 36px;
}

.blue_btn,
.orange_btn {
  font-size: 18pt;
  font-weight: 600;
  color: #fff;
  background-color: #0d5ab8;
  padding: 0 18px;
  cursor: pointer;
  line-height: 45px;
  display: inline-block;
  text-transform: uppercase;
}

.blue_btn:hover {
  color: #fff;
  background-color: #0a468f;
  text-decoration: none;
}

.orange_btn {
  background-color: #ff9600;
}

.orange_btn:hover {
  background-color: #ffac34;
  color: #fff;
  text-decoration: none;
}

.yellow_btn.no_transform,
.orange_btn.no_transform,
.blue_btn.no_transform {
  text-transform: none;
}

.section .text .promo {
  font-size: 18pt;
}

.future_bg .software_promo em {
  color: #fff;
}

/* tables & forms */

input,
textarea,
select {
  padding: 10px;
  color: #333;
  border: #ddd 1px solid;
  display: inline;
  margin-bottom: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}



/* FOOTER */







/* Hints */

/*! fancyBox v2.1.0 fancyapps.com | fancyapps.com/fancybox/#license */




/* BASICS */

.CodeMirror {
  /* Set height, width, borders, and global font properties here */
  font-family: monospace;
  height: 300px;
  color: black;
}

/* PADDING */

.CodeMirror-lines {
  padding: 4px 0;
  /* Vertical padding around content */
}

.CodeMirror pre {
  padding: 0 4px;
  /* Horizontal padding of content */
}

.CodeMirror-scrollbar-filler,
.CodeMirror-gutter-filler {
  background-color: white;
  /* The little square between H and V scrollbars */
}

/* GUTTER */

.CodeMirror-gutters {
  border-right: 1px solid #ddd;
  background-color: #f7f7f7;
  white-space: nowrap;
}

.CodeMirror-linenumber {
  padding: 0 3px 0 5px;
  min-width: 20px;
  text-align: right;
  color: #999;
  white-space: nowrap;
}

.CodeMirror-guttermarker {
  color: black;
}

.CodeMirror-guttermarker-subtle {
  color: #999;
}

/* CURSOR */

.CodeMirror-cursor {
  border-left: 1px solid black;
  border-right: none;
  width: 0;
}

/* Shown when moving in bi-directional text */

.CodeMirror div.CodeMirror-secondarycursor {
  border-left: 1px solid silver;
}

.cm-fat-cursor .CodeMirror-cursor {
  width: auto;
  border: 0;
  background: #7e7;
}

.cm-fat-cursor div.CodeMirror-cursors {
  z-index: 1;
}


.cm-animate-fat-cursor {
  width: auto;
  border: 0;
  -webkit-animation: blink 1.06s steps(1) infinite;
  -moz-animation: blink 1.06s steps(1) infinite;
  animation: blink 1.06s steps(1) infinite;
  background-color: #7e7;
}


/* Can style cursor different in overwrite (non-insert) mode */

.cm-tab {
  display: inline-block;
  text-decoration: inherit;
}

.CodeMirror-ruler {
  border-left: 1px solid #ccc;
  position: absolute;
}

/* DEFAULT THEME */

.cm-s-default .cm-header {
  color: blue;
}

.cm-s-default .cm-quote {
  color: #090;
}

.cm-negative {
  color: #d44;
}

.cm-positive {
  color: #292;
}

.cm-header,
.cm-strong {
  font-weight: bold;
}

.cm-em {
  font-style: italic;
}

.cm-link {
  text-decoration: underline;
}

.cm-strikethrough {
  text-decoration: line-through;
}

.cm-s-default .cm-keyword {
  color: #708;
}

.cm-s-default .cm-atom {
  color: #219;
}

.cm-s-default .cm-number {
  color: #164;
}

.cm-s-default .cm-def {
  color: #00f;
}

.cm-s-default .cm-variable-2 {
  color: #05a;
}

.cm-s-default .cm-variable-3 {
  color: #085;
}

.cm-s-default .cm-comment {
  color: #a50;
}

.cm-s-default .cm-string {
  color: #a11;
}

.cm-s-default .cm-string-2 {
  color: #f50;
}



.cm-s-default .cm-error {
  color: #f00;
}

.cm-invalidchar {
  color: #f00;
}

.CodeMirror-composing {
  border-bottom: 2px solid;
}

/* Default styles for common addons */

div.CodeMirror span.CodeMirror-matchingbracket {
  color: #0f0;
}

div.CodeMirror span.CodeMirror-nonmatchingbracket {
  color: #f22;
}

.CodeMirror-matchingtag {
  background: rgba(255, 150, 0, 0.3);
}

.CodeMirror-activeline-background {
  background: #e8f2ff;
}

/* STOP */

/* The rest of this file contains styles related to the mechanics of
   the editor. You probably shouldn't touch them. */

.CodeMirror {
  position: relative;
  overflow: hidden;
  background: white;
}

.CodeMirror-scroll {
  overflow: scroll !important;
  /* Things will break if this is overridden */
  /* 30px is the magic margin used to hide the element's real scrollbars */
  /* See overflow: hidden in .CodeMirror */
  margin-bottom: -30px;
  margin-right: -30px;
  padding-bottom: 30px;
  height: 100%;
  outline: none;
  /* Prevent dragging from highlighting the element */
  position: relative;
}

.CodeMirror-sizer {
  position: relative;
  border-right: 30px solid transparent;
}

/* The fake, visible scrollbars. Used to force redraw during scrolling
   before actual scrolling happens, thus preventing shaking and
   flickering artifacts. */

.CodeMirror-vscrollbar,
.CodeMirror-hscrollbar,
.CodeMirror-scrollbar-filler,
.CodeMirror-gutter-filler {
  position: absolute;
  z-index: 6;
  display: none;
}

.CodeMirror-vscrollbar {
  right: 0;
  top: 0;
  overflow-x: hidden;
  overflow-y: scroll;
}

.CodeMirror-hscrollbar {
  bottom: 0;
  left: 0;
  overflow-y: hidden;
  overflow-x: scroll;
}

.CodeMirror-scrollbar-filler {
  right: 0;
  bottom: 0;
}

.CodeMirror-gutter-filler {
  left: 0;
  bottom: 0;
}

.CodeMirror-gutters {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 3;
}

.CodeMirror-gutter {
  white-space: normal;
  height: 100%;
  display: inline-block;
  margin-bottom: -30px;
  /* Hack to make IE7 behave */
  *zoom: 1;
  *display: inline;
}

.CodeMirror-gutter-wrapper {
  position: absolute;
  z-index: 4;
  background: none !important;
  border: none !important;
}

.CodeMirror-gutter-background {
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 4;
}

.CodeMirror-gutter-elt {
  position: absolute;
  cursor: default;
  z-index: 4;
}

.CodeMirror-gutter-wrapper {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.CodeMirror-lines {
  cursor: text;
  min-height: 1px;
  /* prevents collapsing before first draw */
}

.CodeMirror pre {
  /* Reset some styles that the rest of the page might have set */
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  border-width: 0;
  background: transparent;
  font-family: inherit;
  font-size: inherit;
  margin: 0;
  white-space: pre;
  word-wrap: normal;
  line-height: inherit;
  color: inherit;
  z-index: 2;
  position: relative;
  overflow: visible;
  -webkit-tap-highlight-color: transparent;
}

.CodeMirror-wrap pre {
  word-wrap: break-word;
  white-space: pre-wrap;
  word-break: normal;
}

.CodeMirror-linebackground {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 0;
}

.CodeMirror-linewidget {
  position: relative;
  z-index: 2;
  overflow: auto;
}



.CodeMirror-code {
  outline: none;
}

/* Force content-box sizing for the elements where we expect it */

.CodeMirror-scroll,
.CodeMirror-sizer,
.CodeMirror-gutter,
.CodeMirror-gutters,
.CodeMirror-linenumber {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

.CodeMirror-measure {
  position: absolute;
  width: 100%;
  height: 0;
  overflow: hidden;
  visibility: hidden;
}

.CodeMirror-cursor {
  position: absolute;
}

.CodeMirror-measure pre {
  position: static;
}

div.CodeMirror-cursors {
  visibility: hidden;
  position: relative;
  z-index: 3;
}

div.CodeMirror-dragcursors {
  visibility: visible;
}

.CodeMirror-focused div.CodeMirror-cursors {
  visibility: visible;
}

.CodeMirror-selected {
  background: #d9d9d9;
}

.CodeMirror-focused .CodeMirror-selected {
  background: #d7d4f0;
}

.CodeMirror-crosshair {
  cursor: crosshair;
}

.CodeMirror-line::selection,
.CodeMirror-line > span::selection,
.CodeMirror-line > span > span::selection {
  background: #d7d4f0;
}

.CodeMirror-line::-moz-selection,
.CodeMirror-line > span::-moz-selection,
.CodeMirror-line > span > span::-moz-selection {
  background: #d7d4f0;
}

.cm-searching {
  background: #ffa;
  background: rgba(255, 255, 0, 0.4);
}

/* IE7 hack to prevent it from returning funny offsetTops on the spans */

.CodeMirror span {
  *vertical-align: text-bottom;
}

/* Used to force a border model for a node */

.cm-force-border {
  padding-right: 0.1px;
}

@media print {
  /* Hide the cursor when printing */
  .CodeMirror div.CodeMirror-cursors {
    visibility: hidden;
  }
}

/* See issue #2901 */

.cm-tab-wrap-hack:after {
  content: "";
}

/* Help users use markselection to safely style text background */

span.CodeMirror-selectedtext {
  background: none;
}

[v-cloak] {
  display: none;
}

.panel {
  width: 100%;
  min-height: 100px;
  padding: 18px;
  float: left;
  /*-webkit-box-shadow: 0 1px 11px 0 #ccc;*/
  /*-moz-box-shadow: 0 1px 11px 0 #ccc;*/
  /*box-shadow: 0 1px 11px 0 #ccc;*/
}

.lbl_top {
  color: #666;
  font-size: 12pt;
  font-weight: 600;
}

.panel ul {
  list-style: none;
  margin: 7px 0;
}

.panel li {
  margin: 0;
}

.panel input.xt_l {
  min-width: 504px;
}

.panel input.xt_p {
  min-width: 442px;
}

.inner_step_wrap {
  margin: 0 0 10px;
  padding: 3px 0 18px;
  border-bottom: 1px dotted #eee;
}

.inner_title {
  font-size: 12pt;
  font-weight: 600;
  line-height: 42px;
  color: #07418a;
}

.inner_step_wrap textarea {
  display: block;
  min-width: 504px;
}

.markup_item label,
.item_title {
  color: #07418a;
  font-size: 14px;
  font-weight: 500;
  line-height: 25px;
  margin: 14px 0 0;
  display: block;
}

.item_title {
  font-size: 12pt;
}

.markup_item label span {
  display: block;
}

.fnbtns_wrap {
  margin: 0 0 7px;
  text-align: right;
}

.panel button {
  font-family: "Open Sans";
  font-size: 12pt;
  font-weight: 600;
  color: #fff;
  background-color: #07418a;
  padding: 0 18px;
  cursor: pointer;
  line-height: 38px;
  display: inline-block;
  border: 0;
  margin: 4px 5px 4px 0;
  -webkit-transition-property: background, color;
  -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14),
    0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14),
    0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
  transition: all 0.3s cubic-bezier(0.55, 0, 0.55, 0.2);
  transition-property: background-color, box-shadow, transform,
    -webkit-transform;
}

.panel button.copy_script {
  background-color: #bb4605;
}

.panel button.reset_script {
  background-color: #bb0505;
}

.panel button:hover {
  background-color: #0d5ab8;
}

.CodeMirror {
  border: 1px solid #eee;
  height: 638px;
}

.CodeMirror pre {
  font-size: 9pt;
}

.markup_section_wrap {
  margin: 14px 0 0;
  padding: 7px 3px 3px 3px;
  border-top: 1px solid #eee;
}

/* text wrap pre tags */

pre {
  overflow-x: auto;
  white-space: pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -pre-wrap;
  white-space: -o-pre-wrap;
  word-wrap: break-word;
}



#article > .f_left,
#article > .f_right {
  width: 45%;
}
/* 
input.invalid {
  color: red;
  border-color: red;
  outline: none;
} */

.error_msg {
  color: red;
  font-size: 14px;
}



#article .datepicker{

  padding: 0;
}



div.datepicker {
  position: relative;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  width: 196px;
  height: 147px;
  position: absolute;
  cursor: default;
  top: 0;
  left: 0;
  display: none;
}

.datepickerContainer {
  position: absolute;
}

/* Hide border divs by default */

.datepickerBorderT,
.datepickerBorderB,
.datepickerBorderL,
.datepickerBorderR,
.datepickerBorderTL,
.datepickerBorderTR,
.datepickerBorderBL,
.datepickerBorderBR {
  display: none;
}

.datepickerHidden {
  display: none;
}

div.datepicker table {
  border-collapse: collapse;
}

div.datepicker a {
  color: black;
  text-decoration: none;
  cursor: default;
  outline: none;
}

div.datepicker table td {
  text-align: center;
  padding: 0;
  margin: 0;
}

div.datepicker th {
  text-align: center;
  color: #666666;
  font-weight: normal;
  padding: 0;
}

div.datepicker tbody a {
  display: block;
}

.datepickerDays a {
  width: 20px;
  line-height: 16px;
  height: 16px;
  padding-right: 2px;
}

.datepickerYears a,
.datepickerMonths a {
  width: 39px;
  line-height: 36px;
  height: 36px;
  text-align: center;
}

.datepickerMonths td:first-child a,
.datepickerMonths td:last-child a,
.datepickerYears td:first-child a,
.datepickerYears td:last-child a {
  width: 38px;
}

td.datepickerNotInMonth a {
  color: #666666;
}

tbody.datepickerDays td.datepickerSelected {
  background: #136a9f;
}

tbody.datepickerDays td.datepickerNotInMonth.datepickerSelected {
  background: #17384d;
}

tbody.datepickerYears td.datepickerSelected,
tbody.datepickerMonths td.datepickerSelected {
  background: #17384d;
}

div.datepicker td.datepickerSelected a {
  color: white;
}

div.datepicker a:hover,
div.datepicker a:hover {
  color: #88c5eb;
}

div.datepicker td.datepickerNotInMonth a:hover {
  color: #999999;
}

.datepickerSpace div {
  width: 20px;
}

.datepickerBlock {
  vertical-align: top;
}

a.datepickerGoNext,
a.datepickerGoPrev,
a.datepickerMonth {
  text-align: center;
  height: 20px;
  line-height: 20px;
  float: left;
}

div.datepicker th a.datepickerGoNext,
div.datepicker th a.datepickerGoPrev {
  width: 20px;
  color: #666666;
  display: none;
}

div.datepicker th a.datepickerMonth {
  width: 114px;
  display: block;
}

/* Only display the previous/next arrows on the first/last calendars */

div.datepicker .datepickerFirstView th a.datepickerGoPrev,
div.datepicker .datepickerLastView th a.datepickerGoNext {
  display: block;
}

/* Compensate for the space lost by not having a previous arrow */

div.datepicker th a.datepickerMonth {
  margin-left: 20px;
}

div.datepicker .datepickerFirstView th a.datepickerMonth {
  margin-left: 0;
}

/* Day mode calendar body */

table.datepickerViewDays tbody.datepickerMonths,
table.datepickerViewDays tbody.datepickerYears {
  display: none;
}

/* Month mode calendar body */

table.datepickerViewMonths tbody.datepickerDays,
table.datepickerViewMonths tbody.datepickerYears,
table.datepickerViewMonths tr.datepickerDoW {
  display: none;
}

/* Year mode calendar body */

table.datepickerViewYears tbody.datepickerDays,
table.datepickerViewYears tbody.datepickerMonths,
table.datepickerViewYears tr.datepickerDoW {
  display: none;
}

td.datepickerDisabled a,
td.datepickerDisabled.datepickerNotInMonth a {
  color: #555555;
}

td.datepickerDisabled a:hover {
  color: #333333;
}

/* Not used by default, calendar cells can be marked as special if desired (doesn't seem to be totally working) */

div.datepicker tbody.datepickerDays td.datepickerSpecial a {
  background: #770000;
  color: white;
}

div.datepicker tbody.datepickerDays td.datepickerSpecial.datepickerSelected a {
  background: #aa0000;
}

/* style the 'not in month' day cell away */

tbody.datepickerDays td.datepickerNotInMonth.datepickerSelected {
  background-color: transparent;
}

div.datepicker td.datepickerNotInMonth a span {
  display: none;
}

div.datepicker td.datepickerNotInMonth a:hover span {
  display: none;
}

div.datepicker tbody.datepickerDays td.datepickerNotInMonth:hover {
  background-color: transparent;
}

/* Datepicker border styling */

.datepicker {
  background-color: #f7f7f7;
  border: 1px solid #cccccc;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  padding: 10px;
}

/* Tighten up the spacing between multiple calendars */

.datepickerSpace div {
  width: 2px;
}

/* Grey background behind Month Name row, and blue text */

div.datepicker th {
  background-color: #dddddd;
}

div.datepicker th a.datepickerMonth {
  color: #008ed6;
  font-weight: normal;
}

/* style the day of week header cells */

div.datepicker th {
  color: black;
  font-weight: bold;
}

/* grey underline beneath day of week row */

div.datepicker table thead tr.datepickerDoW th {
  border-bottom: 1px solid #cccccc;
}

/* Black text, white background, and grey borders around day cells */

div.datepicker a,
div.datepicker a:hover {
  color: black;
}

div.datepicker table.datepickerViewDays,
div.datepicker table.datepickerViewMonths,
div.datepicker table.datepickerViewYears {
  background-color: white;
}

div.datepicker table tbody.datepickerDays td {
  border: 1px solid #f7f7f7;
  height: auto;
}

/* blue cell color for selected days */

tbody.datepickerDays td.datepickerSelected {
  background-color: #0077cc;
}

/* Grey out dates in the future */

div.datepicker td.datepickerFuture a {
  color: #dddddd;
}

/* yellow cell background on hover */

div.datepicker tbody.datepickerDays td:hover {
  background-color: #ffcc33;
}

/* Bold today's date */

div.datepicker td.datepickerToday a {
  font-weight: bold;
}

/* cells are wider in the clean style */

.datepickerYears a,
.datepickerMonths a {
  width: 42px;
}

.datepickerMonths td:first-child a,
.datepickerYears td:first-child a {
  width: 39px;
}

div.datepicker th a.datepickerMonth {
  width: 121px;
}

/* Style the calendar custom widget */

#date-range,
.date-range {
  position: relative;
}

#date-range-field,
.date-range-field,
#note_date-range-field {
  direction: ltr;
  width: inherit;
  height: 28px;
  overflow: hidden;
  position: relative;
  cursor: pointer;
  border: #cccccc 1px solid;
  background: #f3f3f3;
  background-image: -webkit-gradient(
    linear,
    0% 0%,
    0% 100%,
    from(#fefefe),
    to(#d8d8d8)
  );
  background-image: -webkit-linear-gradient(top, #fefefe, #d8d8d8);
  background-image: -moz-linear-gradient(top, #fefefe, #d8d8d8);
  background-image: -ms-linear-gradient(top, #fefefe, #d8d8d8);
  background-image: -o-linear-gradient(top, #fefefe, #d8d8d8);
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  transition: all 0.5s ease;
}

#date-range-field:hover,
.date-range-field:hover,
#note_date-range-field:hover {
  background: #ececec;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

#date-range-field a,
.date-range-field a {
  color: #b2b2b2;
  text-align: center;
  display: block;
  position: absolute;
  width: 26px;
  height: 25px;
  top: 0;
  right: 0;
  text-decoration: none;
  padding-top: 9px;
  border-radius: 0 3px 3px 0;
  font-size: 6pt;
}

#date-range-field span,
.date-range-field span,
#note_date-range-field span {
  font: bold 8pt Segoe UI, Tahoma;
  position: relative;
  top: 0;
  height: 30px;
  line-height: 30px;
  left: 5px;
  width: 250px;
  text-align: center;
}

#alt_datepicker_calendar {
  direction: ltr;
  position: absolute;
  overflow: hidden;
  width: 497px;
  height: 178px;
  background-color: #f7f7f7;
  border: 1px solid #cccccc;
  border-radius: 0 3px 3px 3px;
  display: none;
  padding: 10px 0 0 10px;
  z-index: 9999;
}

.datepicker-calendar,
#comp_datepicker_calendar,
#note-datepicker-calendar {
  direction: ltr;
  position: absolute;
  top: 23px;
  right: 0;
  overflow: hidden;
  width: 497px;
  height: 178px;
  background-color: #f7f7f7;
  border: 1px solid #cccccc;
  border-radius: 0 3px 3px 3px;
  display: none;
  padding: 10px 0 0 10px;
  z-index: 9999;
}

#note-datepicker-calendar {
  display: block;
  position: relative;
  width: 372px;
  height: 150px;
  top: 28px;
  position: absolute;
  display: none;
}

#note_date_box {
  position: relative;
}

#note_date-range-field {
  width: 250px;
  text-align: center;
}

/* Remove default border from the custom widget since we're adding our own. */

.datepicker-calendar div.datepicker,
#note-datepicker-calendar div.datepicker,
#alt_datepicker_calendar div.datepicker,
#comp_datepicker_calendar div.datepicker {
  background-color: transparent;
  border: none;
  border-radius: 0;
  padding: 0;
}

#datepicker-calendar div.inner_options,
#note-datepicker-calendar div.inner_options,
#alt_datepicker_calendar div.inner_options,
#comp_datepicker_calendar div.inner_options {
  float: right;
  padding-top: 150px;
  padding-right: 10px;
}




.datepicker-calendar.pred_set_range {
  width: 214px;
  height: 320px;
  padding: 0;
  top: 30px !important;
}

input#article-url {
    position: relative;
    left: 0;
    outline: none;
    border: 1px solid #cdcdcd;
  }
  
  input#article-headline {
    position: relative;
    left: 0;
    outline: none;
    border: 1px solid #cdcdcd;
  }
  input#article-description {
    position: relative;
    left: 0;
    outline: none;
    border: 1px solid #cdcdcd;
  }
  input#article-image_url {
    position: relative;
    left: 0;
    outline: none;
    border: 1px solid #cdcdcd;

}

input#article-image_width {
    position: relative;
    left: 0;
    outline: none;
    border: 1px solid #cdcdcd;

}

input#article-image_height {
    position: relative;
    left: 0;
    outline: none;
    border: 1px solid #cdcdcd;

}

input#article-author_name {
    position: relative;
    left: 0;
    outline: none;
    border: 1px solid #cdcdcd;

}

input#article-publisher_name {
    position: relative;
    left: 0;
    outline: none;
    border: 1px solid #cdcdcd;

}

input#article-publisher_logo_url {
    position: relative;
    left: 0;
    outline: none;
    border: 1px solid #cdcdcd;

}

input#article-publisher_logo_width {
    position: relative;
    left: 0;
    outline: none;
    border: 1px solid #cdcdcd;

}

input#article-publisher_logo_height {
    position: relative;
    left: 0;
    outline: none;
    border: 1px solid #cdcdcd;

}

select {
    position: relative;
    left: 0;
    outline: none;
    border: 1px solid #cdcdcd;
    cursor: pointer;

}
  
  .panel button.copy_script {
    background-color: #307718;

  }
  
  .panel button.copy_script:hover {
    background-color: #32cd32;
  }